MantisBT

View Issue Details Jump to Notes ] Wiki ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014458mantisbtotherpublic2012-07-08 04:002014-02-07 18:24
Reporterrombert 
Assigned Todregad 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.16Fixed in Version1.2.16 
Summary0014458: Track third party libs as github repos
DescriptionOpened following the discussion at https://sourceforge.net/mailarchive/forum.php?thread_name=CAA3RzWMX6BmTfCNYYGxfyZjJDQL3XoAb3kai8v29yKjUFm92Ow%40mail.gmail.com&forum_name=mantisbt-dev [^]

Initial candidates

  1. adodb
  2. phpmailer
  3. nusoap
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0035993)
rombert (developer)
2013-03-28 17:28

Unassigning since we're dropping nusoap and I don't see a big need for this anymore.
User avatar (0038491)
Ramarajan (reporter)
2013-11-07 10:26

yughiul

- Related Changesets
MantisBT: master-1.2.x 8dd59940
Timestamp: 2013-08-23 17:59:04
Author: dregad
Details ] Diff ]
ADOdb library is now a git submodule

A new 'mantis-1.3' branch was created from upstream's master, which is
currently just before release of V5.19, and will be used to track
MantisBT-specific changes for 1.3.x.

Fixes 0014458
add - .gitmodules Diff ] File ]
add - library/adodb Diff ] File ]
MantisBT: master-1.2.x 8beb92b9
Timestamp: 2013-08-23 18:30:39
Author: dregad
Details ] Diff ]
PHPMailer library is now a git submodule

A new 'mantis' branch was created from upstream's v5.2.6 tag, which will
be used to track MantisBT-specific changes to the library.

Fixes 0014458
mod - .gitmodules Diff ] File ]
add - library/phpmailer Diff ] File ]
MantisBT: master 10bdf1df
Timestamp: 2013-08-23 23:59:04
Author: dregad
Details ] Diff ]
ADOdb library is now a git submodule

A new 'mantis-1.3' branch was created from upstream's master, which is
currently just before release of V5.19, and will be used to track
MantisBT-specific changes for 1.3.x.

Fixes 0014458
add - .gitmodules Diff ] File ]
add - library/adodb Diff ] File ]
MantisBT: master 7551a7b1
Timestamp: 2013-08-24 00:30:39
Author: dregad
Details ] Diff ]
PHPMailer library is now a git submodule

A new 'mantis' branch was created from upstream's v5.2.6 tag, which will
be used to track MantisBT-specific changes to the library.

Fixes 0014458
mod - .gitmodules Diff ] File ]
add - library/phpmailer Diff ] File ]
MantisBT: master b53fb673
Timestamp: 2013-11-02 03:19:33
Author: dregad
Details ] Diff ]
PHP Captcha / securimage is now a submodule

Issue 0014458
mod - .gitmodules Diff ] File ]
add - library/securimage Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-08 04:00 rombert New Issue
2012-07-08 04:00 rombert Assigned To => rombert
2012-07-08 04:00 rombert Status new => assigned
2012-11-10 19:04 dregad Target Version 1.2.12 => 1.2.13
2013-01-22 09:48 dregad Target Version 1.2.13 => 1.2.14
2013-01-29 09:28 dregad Target Version 1.2.14 => 1.2.15
2013-03-28 17:28 rombert Note Added: 0035993
2013-03-28 17:28 rombert Assigned To rombert =>
2013-03-28 17:28 rombert Status assigned => confirmed
2013-04-12 09:57 dregad Target Version 1.2.15 => 1.2.16
2013-10-11 21:12 dregad Changeset attached => MantisBT master-1.2.x 8dd59940
2013-10-11 21:12 dregad Changeset attached => MantisBT master-1.2.x 8beb92b9
2013-10-11 21:12 dregad Assigned To => dregad
2013-10-11 21:12 dregad Status confirmed => resolved
2013-10-11 21:12 dregad Resolution open => fixed
2013-10-11 21:12 dregad Fixed in Version => 1.2.16
2013-10-11 23:23 dregad Changeset attached => MantisBT master 7551a7b1
2013-10-11 23:23 dregad Changeset attached => MantisBT master 10bdf1df
2013-11-02 06:21 dregad Changeset attached => MantisBT master b53fb673
2013-11-07 10:26 Ramarajan Note Added: 0038491
2014-02-07 18:24 dregad Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0948 seconds.
memory usage: 3,073 KB
Powered by Mantis Bugtracker